Debian Bug report logs - #627975
RFP: wimax-tools -- user-land tools for controlling WiMAX devices

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>

Date: Thu, 26 May 2011 00:51:05 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#627975; Package wnpp. (Thu, 26 May 2011 00:51:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 26 May 2011 00:51:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: wimax-tools -- user-land tools for controlling WiMAX devices
Date: Wed, 25 May 2011 20:49:22 -0400
Package: wnpp
Severity: wishlist

* Package name    : wimax-tools
  Version         : 1.4.5
  Upstream Author : Intel Corporation <linux-wimax@intel.com>
* URL             : http://linuxwimax.org/
* License         : BSD
  Programming Lang: C
  Description     : user-land tools to control WiMAX devices

Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
Freenode: cyphermox, Jabber: mathieu.tl@gmail.com
4096R/EE018C93 1967 8F7D 03A1 8F38 732E  FF82 C126 33E1 EE01 8C93




Owner recorded as Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:12:39 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>:
Bug#627975; Package wnpp. (Sun, 29 Jan 2012 22:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Anton Martchukov <anton@martchukov.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>. (Sun, 29 Jan 2012 22:03:05 GMT) Full text and rfc822 format available.

Message #12 received at 627975@bugs.debian.org (full text, mbox):

From: Anton Martchukov <anton@martchukov.com>
To: Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
Cc: 627975@bugs.debian.org
Subject: Status of wimax-tools ITP
Date: Mon, 30 Jan 2012 01:29:21 +0400
Hi Mathieu.

Just wanted to check the status of wimax-tools ITP
(#627975). Are there any problems with it or it is just a
lack of time/interest?

Thanks.

-- 
Anton Martchukov
http://www.martchukov.com




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#627975; Package wnpp. (Tue, 31 Jan 2012 00:21:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 31 Jan 2012 00:21:08 GMT) Full text and rfc822 format available.

Message #17 received at 627975@bugs.debian.org (full text, mbox):

From: Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
To: Anton Martchukov <anton@martchukov.com>
Cc: 627975@bugs.debian.org
Subject: Re: Status of wimax-tools ITP
Date: Mon, 30 Jan 2012 19:20:43 -0500
On Mon, Jan 30, 2012 at 1:40 PM, Anton Martchukov <anton@martchukov.com> wrote:
> On Mon, Jan 30, 2012 at 09:32:54AM -0500, Mathieu Trudel-Lapierre wrote:
>
> Thanks for reply. I now have wimax hardware and wimax
> operator and want to try it, so maybe can help with pushing
> this forward up to network manager recognizing it.
>
>> No, there's actually a serious problem, in the form of a patch needed
>> in wpasupplicant to provide wimax itself.
>
> Are there any bug number for this?
>
>> Wimax-tools in fact it pretty much done already, but won't help
>> achieving much without the rest of the wimax SDK.
>
> Are there any ITP/RFPs created, so I can have a look?

(for background, the ITP for wimax-tools is just pending an upload
after sponsoring. Not really blocked by anything, but NM support for
Wimax is theoretically blocked by the Wimax SDK.)

There isn't another ITP for the wimax SDK (which I'd call "wimax" as a
source package). Feel free to create one, or we can collaborate to
help this go faster. The main task would be to get the wpasupplicant
patches accepted upstream.

As for the related bug in wpasupplicant:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=655479

Note that wimax itself seems rather dead as a software project, hence
the lack of clear progress on this. linuxwimax.org appears largely
down if you're looking for the files and documentation; though they
are available in a git tree on freedesktop and mirrored elsewhere (see
lists.linuxwimax.org).

Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
Freenode: cyphermox, Jabber: mathieu.tl@gmail.com
4096R/EE018C93 1967 8F7D 03A1 8F38 732E  FF82 C126 33E1 EE01 8C93




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>:
Bug#627975; Package wnpp. (Mon, 27 May 2013 13:38:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>. (Mon, 27 May 2013 13:38:06 GMT) Full text and rfc822 format available.

Message #22 received at 627975@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 627975@bugs.debian.org
Cc: control@bugs.debian.org
Subject: wimax-tools: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:13 +0200
retitle 627975 RFP: wimax-tools -- user-land tools for controlling WiMAX devices
noowner 627975
tag 627975 - pending
thanks

Hi,

This is an automatic email to change the status of wimax-tools back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting wimax-tools, please send a mail to
<control@bugs.debian.org> with:

 retitle 627975 ITP: wimax-tools -- user-land tools for controlling WiMAX devices
 owner 627975 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <627975@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: wimax-tools -- user-land tools for controlling WiMAX devices' from 'ITP: wimax-tools -- user-land tools for controlling WiMAX devices' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:57:35 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:57:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:17:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.